[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.CustomDraw

CustomDraw - performs custom drawing in the given rectangle, and returns True if successful

## Declaration

Source position: comctrls.pp line 1111

`protected function TCustomListView.CustomDraw(`
`const ARect: TRect;`
`AStage: TCustomDrawStage`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .